<?
echo "<div class=\"menu\"><img src=\"../styles/img/home.png\" alt=\"image\"/> <a href=\"../index.php\">На главную</a></div>";
echo "<div class='rowip'><a href=\"../info.php\">Информация</a> | <a href=\"../help.php\">Помощь</a></div>";

echo "<div class='rowup'><a href=\"../online.php\">Онлайн $global_online ($online/$online_g)</a> | ";
echo "<a href=\"../news.php\">новости</a> | ";
echo "<a href=\"../quest.php\">гост</a> | ";
echo "<a href=\"../chat.php\">чат</a> | ";
echo "<a href=\"../forum.php\">форум</a> | ";
echo "<a href=\"../obmen.php\">обмен</a> | ";
echo "<a href=\"../lib.php\">библ</a> | ";
echo "<a href=\"../games\">игры</a> $vremja";
echo "</div><div class=\"end\"><a href=\"http://zinek.ru/pozitiv\">by Pozitiv</a></div>";

exit;
?>
